<footer>
      <div
        class="container-lg mx-auto pt-5 pb-3 row row-gap-4 row-gap-md-5 mt-md-4 mt-lg-5"
      >
        <div class="col-md-4 col-lg-3">
          <img
            class="footer_logo"
            src="./assets/images/logo.webp"
            alt="Print Pack Innovation"
          />
          <p class="mt-4 text-white fw-medium">
            Discover high-quality printing and packaging solutions tailored to
            your needs. Elevate your brand with precision, innovation, and
            premium materials.
          </p>
        </div>
        <div class="col-md-4 col-lg-3 d-flex justify-content-md-center">
          <ul class="ps-0 list-unstyled d-flex flex-column gap-2">
            <li>
              <h6 class="text-white fw-semibold fs-6 text-uppercase mb-3">
                Quick Links
              </h6>
            </li>
            <li>
              <a
                href="index.php"
                class="text-white fw-medium text-capitalize d-inline-block fs-6 text-decoration-none"
                >Home</a
              >
            </li>
            <li>
              <a
                href="about.php"
                class="text-white fw-medium text-capitalize d-inline-block fs-6 text-decoration-none"
                >About Us</a
              >
            </li>
            <li>
              <a
                href="products.php"
                class="text-white fw-medium text-capitalize d-inline-block fs-6 text-decoration-none"
                >Products</a
              >
            </li>
            <li>
              <a
                href="contact.php"
                class="text-white fw-medium text-capitalize d-inline-block fs-6 text-decoration-none"
                >contact</a
              >
            </li>
          </ul>
        </div>
        <div class="col-md-4 col-lg-3 d-flex justify-content-center">
          <ul class="ps-0 list-unstyled d-flex flex-column gap-3">
            <li>
              <h6 class="text-white fw-semibold fs-6 text-uppercase mb-2">
                Contact Us
              </h6>
            </li>
            <li class="d-flex align-items-start gap-2">
              <svg
                width="16"
                height="19"
                class="mt-1"
                viewBox="0 0 16 19"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  d="M8.44893 10.9141C9.80629 10.9141 10.9066 9.77907 10.9066 8.37893C10.9066 6.97879 9.80629 5.84375 8.44893 5.84375C7.09157 5.84375 5.99121 6.97879 5.99121 8.37893C5.99121 9.77907 7.09157 10.9141 8.44893 10.9141Z"
                  stroke="white"
                  stroke-width="1.32964"
                />
                <path
                  d="M1.8465 6.8985C3.39833 -0.138248 13.5049 -0.130123 15.0488 6.90663C15.9547 11.0344 13.4655 14.5284 11.2835 16.6898C9.70016 18.2662 7.19518 18.2662 5.60397 16.6898C3.42984 14.5284 0.94061 11.0263 1.8465 6.8985Z"
                  stroke="white"
                  stroke-width="1.32964"
                />
              </svg>
              <p
                class="text-white fw-medium text-capitalize d-inline-block fs-6 mb-0"
              >
                Printpack Innovations Pvt. Ltd. 2139, Sector 38, Phase 2, Rai,
                HSIIDC Industrial Estate, Sonipat, Haryana 131029
              </p>
            </li>
            <li class="d-flex align-items-start gap-2">
              <svg
                width="18"
                height="19"
                viewBox="0 0 18 19"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  d="M17.3091 14.8863C17.3091 15.1788 17.2461 15.4794 17.1122 15.7719C16.9782 16.0645 16.8049 16.3407 16.5765 16.6008C16.1905 17.0395 15.7651 17.3564 15.2846 17.5596C14.812 17.7627 14.3 17.8683 13.7485 17.8683C12.9451 17.8683 12.0864 17.6733 11.1805 17.2752C10.2747 16.877 9.36877 16.3407 8.47076 15.6663C7.56487 14.9838 6.70624 14.2281 5.88701 13.3911C5.07564 12.5461 4.34306 11.6604 3.68924 10.7341C3.0433 9.80777 2.5234 8.88145 2.14529 7.96326C1.76718 7.03695 1.57812 6.15126 1.57812 5.3062C1.57812 4.75366 1.67265 4.2255 1.86171 3.73796C2.05076 3.2423 2.3501 2.78727 2.7676 2.38099C3.27174 1.86908 3.82315 1.61719 4.40607 1.61719C4.62664 1.61719 4.8472 1.66594 5.04413 1.76345C5.24894 1.86095 5.43012 2.00722 5.57191 2.21848L7.39945 4.87554C7.54124 5.07868 7.64364 5.26557 7.71454 5.44433C7.78543 5.61497 7.82482 5.78561 7.82482 5.93999C7.82482 6.13501 7.76968 6.33002 7.6594 6.51691C7.55699 6.7038 7.40732 6.89881 7.21827 7.09383L6.61959 7.73575C6.53294 7.82513 6.49356 7.93076 6.49356 8.06077C6.49356 8.12577 6.50143 8.18265 6.51719 8.24766C6.54082 8.31266 6.56445 8.36142 6.58021 8.41017C6.722 8.67831 6.96619 9.02771 7.3128 9.45024C7.66727 9.87277 8.04538 10.3034 8.455 10.7341C8.88038 11.1647 9.29 11.5629 9.70749 11.9285C10.1171 12.2861 10.4558 12.5298 10.7237 12.6761C10.7631 12.6923 10.8103 12.7167 10.8655 12.7411C10.9285 12.7655 10.9915 12.7736 11.0624 12.7736C11.1963 12.7736 11.2987 12.7249 11.3854 12.6355L11.984 12.0261C12.181 11.8229 12.37 11.6685 12.5512 11.571C12.7324 11.4573 12.9136 11.4004 13.1105 11.4004C13.2602 11.4004 13.4177 11.4329 13.591 11.506C13.7643 11.5791 13.9455 11.6848 14.1424 11.8229L16.7498 13.7324C16.9546 13.8787 17.0964 14.0493 17.183 14.2525C17.2618 14.4556 17.3091 14.6587 17.3091 14.8863Z"
                  stroke="white"
                  stroke-width="1.32964"
                  stroke-miterlimit="10"
                />
                <path
                  d="M14.5774 7.30489C14.5774 6.81735 14.2071 6.0698 13.6557 5.46038C13.1516 4.89972 12.482 4.46094 11.8203 4.46094"
                  stroke="white"
                  stroke-width="1.32964"
                  stroke-linecap="round"
                  stroke-linejoin="round"
                />
                <path
                  d="M17.3344 7.30509C17.3344 4.16049 14.8688 1.61719 11.8203 1.61719"
                  stroke="white"
                  stroke-width="1.32964"
                  stroke-linecap="round"
                  stroke-linejoin="round"
                />
              </svg>

              <a
                href="tel:+91 9811623456"
                class="text-white fw-medium text-capitalize d-inline-block fs-6 text-decoration-none"
              >
                +91 9811623456
              </a>
            </li>
            <li class="d-flex align-items-start gap-2">
              <svg
                width="17"
                height="17"
                viewBox="0 0 17 17"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  d="M4.82658 4.13385L11.5144 1.83431C14.5157 0.802359 16.1463 2.49248 15.1537 5.58832L12.9244 12.4869C11.4278 17.1266 8.97003 17.1266 7.47335 12.4869L6.81166 10.4393L4.82658 9.75674C0.328641 8.21288 0.328641 5.68583 4.82658 4.13385Z"
                  stroke="white"
                  stroke-width="1.32964"
                  stroke-linecap="round"
                  stroke-linejoin="round"
                />
                <path
                  d="M6.96094 10.089L9.78101 7.17188"
                  stroke="white"
                  stroke-width="1.32964"
                  stroke-linecap="round"
                  stroke-linejoin="round"
                />
              </svg>

              <a
                href="mailto:printpackipl@gmail.com"
                class="text-white fw-medium text-capitalize d-inline-block fs-6 text-decoration-none"
              >
                printpackipl@gmail.com
              </a>
            </li>
          </ul>
        </div>
        <div class="col-md-12 col-lg-3 d-flex justify-content-lg-end">
          <div>
            <h6 class="text-white fw-semibold fs-6 text-uppercase mb-3">
              Remain Updated
            </h6>
            <form
              action=""
              method="post"
              class="d-flex flex-column align-items-start gap-2"
            >
              <input
                style="background: #ffffffcc"
                type="email"
                class="form-control fs-6"
                placeholder="Your e-mail address...."
                required
              />
              <button
                style="background: #6b2f09 !important"
                type="submit"
                class="btn text-white fw-medium fs-6 rounded-2"
              >
                Subscribe
              </button>
            </form>
            <h6 class="text-white fw-semibold fs-6 text-uppercase mt-4">
              Social Links
            </h6>
            <div class="d-flex gap-4 align-items-center mt-3">
              <a target="_blank" href="">
                <svg
                  xmlns="http://www.w3.org/2000/svg"
                  width="26"
                  height="26"
                  fill="white"
                  class="bi bi-facebook"
                  viewBox="0 0 16 16"
                >
                  <path
                    d="M16 8.049c0-4.446-3.582-8.05-8-8.05C3.58 0-.002 3.603-.002 8.05c0 4.017 2.926 7.347 6.75 7.951v-5.625h-2.03V8.05H6.75V6.275c0-2.017 1.195-3.131 3.022-3.131.876 0 1.791.157 1.791.157v1.98h-1.009c-.993 0-1.303.621-1.303 1.258v1.51h2.218l-.354 2.326H9.25V16c3.824-.604 6.75-3.934 6.75-7.951"
                  />
                </svg>
              </a>
              <a target="_blank" href="">
                <svg
                  xmlns="http://www.w3.org/2000/svg"
                  width="26"
                  height="26"
                  fill="white"
                  class="bi bi-instagram"
                  viewBox="0 0 16 16"
                >
                  <path
                    d="M8 0C5.829 0 5.556.01 4.703.048 3.85.088 3.269.222 2.76.42a3.9 3.9 0 0 0-1.417.923A3.9 3.9 0 0 0 .42 2.76C.222 3.268.087 3.85.048 4.7.01 5.555 0 5.827 0 8.001c0 2.172.01 2.444.048 3.297.04.852.174 1.433.372 1.942.205.526.478.972.923 1.417.444.445.89.719 1.416.923.51.198 1.09.333 1.942.372C5.555 15.99 5.827 16 8 16s2.444-.01 3.298-.048c.851-.04 1.434-.174 1.943-.372a3.9 3.9 0 0 0 1.416-.923c.445-.445.718-.891.923-1.417.197-.509.332-1.09.372-1.942C15.99 10.445 16 10.173 16 8s-.01-2.445-.048-3.299c-.04-.851-.175-1.433-.372-1.941a3.9 3.9 0 0 0-.923-1.417A3.9 3.9 0 0 0 13.24.42c-.51-.198-1.092-.333-1.943-.372C10.443.01 10.172 0 7.998 0zm-.717 1.442h.718c2.136 0 2.389.007 3.232.046.78.035 1.204.166 1.486.275.373.145.64.319.92.599s.453.546.598.92c.11.281.24.705.275 1.485.039.843.047 1.096.047 3.231s-.008 2.389-.047 3.232c-.035.78-.166 1.203-.275 1.485a2.5 2.5 0 0 1-.599.919c-.28.28-.546.453-.92.598-.28.11-.704.24-1.485.276-.843.038-1.096.047-3.232.047s-2.39-.009-3.233-.047c-.78-.036-1.203-.166-1.485-.276a2.5 2.5 0 0 1-.92-.598 2.5 2.5 0 0 1-.6-.92c-.109-.281-.24-.705-.275-1.485-.038-.843-.046-1.096-.046-3.233s.008-2.388.046-3.231c.036-.78.166-1.204.276-1.486.145-.373.319-.64.599-.92s.546-.453.92-.598c.282-.11.705-.24 1.485-.276.738-.034 1.024-.044 2.515-.045zm4.988 1.328a.96.96 0 1 0 0 1.92.96.96 0 0 0 0-1.92m-4.27 1.122a4.109 4.109 0 1 0 0 8.217 4.109 4.109 0 0 0 0-8.217m0 1.441a2.667 2.667 0 1 1 0 5.334 2.667 2.667 0 0 1 0-5.334"
                  />
                </svg>
              </a>
              <a target="_blank" href="">
                <svg
                  xmlns="http://www.w3.org/2000/svg"
                  width="26"
                  height="26"
                  fill="white"
                  class="bi bi-youtube"
                  viewBox="0 0 16 16"
                >
                  <path
                    d="M8.051 1.999h.089c.822.003 4.987.033 6.11.335a2.01 2.01 0 0 1 1.415 1.42c.101.38.172.883.22 1.402l.01.104.022.26.008.104c.065.914.073 1.77.074 1.957v.075c-.001.194-.01 1.108-.082 2.06l-.008.105-.009.104c-.05.572-.124 1.14-.235 1.558a2.01 2.01 0 0 1-1.415 1.42c-1.16.312-5.569.334-6.18.335h-.142c-.309 0-1.587-.006-2.927-.052l-.17-.006-.087-.004-.171-.007-.171-.007c-1.11-.049-2.167-.128-2.654-.26a2.01 2.01 0 0 1-1.415-1.419c-.111-.417-.185-.986-.235-1.558L.09 9.82l-.008-.104A31 31 0 0 1 0 7.68v-.123c.002-.215.01-.958.064-1.778l.007-.103.003-.052.008-.104.022-.26.01-.104c.048-.519.119-1.023.22-1.402a2.01 2.01 0 0 1 1.415-1.42c.487-.13 1.544-.21 2.654-.26l.17-.007.172-.006.086-.003.171-.007A100 100 0 0 1 7.858 2zM6.4 5.209v4.818l4.157-2.408z"
                  />
                </svg>
              </a>
            </div>
          </div>
        </div>
        <div class="col-md-12 col-lg-12 d-flex justify-content-center">
          <p
            style="font-size: 14px"
            class="text-center fw-medium text-white mb-0"
          >
            © Copyright Printpack Innovations Pvt. Ltd. All Rights Reserved
          </p>
        </div>
      </div>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.js"></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz"
      crossorigin="anonymous"
    ></script>
    <script src="./assets/javascripts/script.js"></script>