<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="shortcut icon"
      href="./assets/images/favicon.webp"
      type="image/x-icon"
    />
    <title>PrintPack Innovations</title>
    <link rel="stylesheet" href="./assets/stylesheets/style.css" />
    <link rel="stylesheet" href="./assets/stylesheets/responsive.css" />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css"
    />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <?php
     include 'common/navbar.php'
     ?>
    <main>
      <section class="banner_section position-relative">
        <div
          class="banner_overly position-absolute top-0 start-0 w-100 h-100 z-1 d-flex align-items-center px-3 px-lg-0"
        >
          <div class="container-lg mx-auto">
            <h1
              style="color: #6b2f09"
              class="text-capitalize fs-1 fw-bold mb-0 mt-5"
            >
              Products
            </h1>
          </div>
        </div>
        <img
          class="bannerImg"
          src="./assets/images/products_banner.webp"
          alt="Product banner"
        />
      </section>
      <section>
        <div class="container-lg mx-auto py-5">
          <h2 style="color: var(--primary)" class="text-center fw-bold fs-2">
            All Products
          </h2>
          <div class="row row-gap-4 row-gap-md-4 mt-5">
            <div class="col-md-4 col-lg-4">
              <div
                class="all_prod_card position-relative shadow-sm rounded-4 overflow-hidden"
              >
                <!-- Whatsapp icon -->
                <a target="_blank" href="" class="whatsapp_icon">
                  <img
                    src="./assets/images/whatsapp.png"
                    alt="whatsapp enquiry"
                  />
                </a>
                <img
                  class="product"
                  src="./assets/images/products/img-1.webp"
                  alt="products"
                />
                <div style="background: var(--primary)" class="py-4 px-4">
                  <h5 class="fw-semibold fs-5 text-center text-white mb-0">
                    Paper Bags
                  </h5>
                  <p class="mb-0 mt-2 text-center text-white fw-medium">
                    Reinventing the Classic Carry Bag
                  </p>
                  <div class="d-flex justify-content-center mt-3">
                    <a
                      href="product-details.php"
                      style="font-size: 14px"
                      class="border border-2 border-white rounded-3 text-white fw-medium py-2 px-3 d-inline-block text-decoration-none"
                      >View Product</a
                    >
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-4 col-lg-4">
              <div
                class="all_prod_card position-relative shadow-sm rounded-4 overflow-hidden"
              >
                <!-- Whatsapp icon -->
                <a target="_blank" href="" class="whatsapp_icon">
                  <img
                    src="./assets/images/whatsapp.png"
                    alt="whatsapp enquiry"
                  />
                </a>
                <img
                  class="product"
                  src="./assets/images/products/img-1.webp"
                  alt="products"
                />
                <div style="background: var(--primary)" class="py-4 px-4">
                  <h5 class="fw-semibold fs-5 text-center text-white mb-0">
                    Paper Bags
                  </h5>
                  <p class="mb-0 mt-2 text-center text-white fw-medium">
                    Reinventing the Classic Carry Bag
                  </p>
                  <div class="d-flex justify-content-center mt-3">
                    <a
                      href="product-details.php"
                      style="font-size: 14px"
                      class="border border-2 border-white rounded-3 text-white fw-medium py-2 px-3 d-inline-block text-decoration-none"
                      >View Product</a
                    >
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-4 col-lg-4">
              <div
                class="all_prod_card position-relative shadow-sm rounded-4 overflow-hidden"
              >
                <!-- Whatsapp icon -->
                <a target="_blank" href="" class="whatsapp_icon">
                  <img
                    src="./assets/images/whatsapp.png"
                    alt="whatsapp enquiry"
                  />
                </a>
                <img
                  class="product"
                  src="./assets/images/products/img-1.webp"
                  alt="products"
                />
                <div style="background: var(--primary)" class="py-4 px-4">
                  <h5 class="fw-semibold fs-5 text-center text-white mb-0">
                    Paper Bags
                  </h5>
                  <p class="mb-0 mt-2 text-center text-white fw-medium">
                    Reinventing the Classic Carry Bag
                  </p>
                  <div class="d-flex justify-content-center mt-3">
                    <a
                      href="product-details.php"
                      style="font-size: 14px"
                      class="border border-2 border-white rounded-3 text-white fw-medium py-2 px-3 d-inline-block text-decoration-none"
                      >View Product</a
                    >
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-4 col-lg-4">
              <div
                class="all_prod_card position-relative shadow-sm rounded-4 overflow-hidden"
              >
                <!-- Whatsapp icon -->
                <a target="_blank" href="" class="whatsapp_icon">
                  <img
                    src="./assets/images/whatsapp.png"
                    alt="whatsapp enquiry"
                  />
                </a>
                <img
                  class="product"
                  src="./assets/images/products/img-1.webp"
                  alt="products"
                />
                <div style="background: var(--primary)" class="py-4 px-4">
                  <h5 class="fw-semibold fs-5 text-center text-white mb-0">
                    Paper Bags
                  </h5>
                  <p class="mb-0 mt-2 text-center text-white fw-medium">
                    Reinventing the Classic Carry Bag
                  </p>
                  <div class="d-flex justify-content-center mt-3">
                    <a
                      href="product-details.php"
                      style="font-size: 14px"
                      class="border border-2 border-white rounded-3 text-white fw-medium py-2 px-3 d-inline-block text-decoration-none"
                      >View Product</a
                    >
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <div
        style="background: linear-gradient(180deg, #794f38 0%, #a47d68 100%)"
        class="py-5 mt-md-4"
      >
        <div class="container-lg mx-auto row justify-content-center">
          <div class="col-md-7">
            <h4 class="fs-1 text-white fw-bold text-center">
              Get Yours Now – Premium Quality, Unmatched Performance!
            </h4>
            <div class="d-flex justify-content-center align-items-center mt-4">
              <a
                href="contact.php"
                class="learn_more_btn border-white text-white"
                >Contact Now</a
              >
            </div>
          </div>
        </div>
      </div>
      <section>
        <div class="container-lg mx-auto py-5">
          <h2 style="color: var(--primary)" class="text-center fw-bold fs-2">
            Recently Added Products
          </h2>
          <div class="row row-gap-4 row-gap-md-4 mt-5">
            <div class="col-md-4 col-lg-4">
              <div
                class="all_prod_card position-relative shadow-sm rounded-4 overflow-hidden"
              >
                <!-- Whatsapp icon -->
                <a target="_blank" href="" class="whatsapp_icon">
                  <img
                    src="./assets/images/whatsapp.png"
                    alt="whatsapp enquiry"
                  />
                </a>
                <img
                  class="product"
                  src="./assets/images/products/img-1.webp"
                  alt="products"
                />
                <div style="background: var(--primary)" class="py-4 px-4">
                  <h5 class="fw-semibold fs-5 text-center text-white mb-0">
                    Paper Bags
                  </h5>
                  <p class="mb-0 mt-2 text-center text-white fw-medium">
                    Reinventing the Classic Carry Bag
                  </p>
                  <div class="d-flex justify-content-center mt-3">
                    <a
                      href=""
                      style="font-size: 14px"
                      class="border border-2 border-white rounded-3 text-white fw-medium py-2 px-3 d-inline-block text-decoration-none"
                      >View Product</a
                    >
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-4 col-lg-4">
              <div
                class="all_prod_card position-relative shadow-sm rounded-4 overflow-hidden"
              >
                <!-- Whatsapp icon -->
                <a target="_blank" href="" class="whatsapp_icon">
                  <img
                    src="./assets/images/whatsapp.png"
                    alt="whatsapp enquiry"
                  />
                </a>
                <img
                  class="product"
                  src="./assets/images/products/img-1.webp"
                  alt="products"
                />
                <div style="background: var(--primary)" class="py-4 px-4">
                  <h5 class="fw-semibold fs-5 text-center text-white mb-0">
                    Paper Bags
                  </h5>
                  <p class="mb-0 mt-2 text-center text-white fw-medium">
                    Reinventing the Classic Carry Bag
                  </p>
                  <div class="d-flex justify-content-center mt-3">
                    <a
                      href=""
                      style="font-size: 14px"
                      class="border border-2 border-white rounded-3 text-white fw-medium py-2 px-3 d-inline-block text-decoration-none"
                      >View Product</a
                    >
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-4 col-lg-4">
              <div
                class="all_prod_card position-relative shadow-sm rounded-4 overflow-hidden"
              >
                <!-- Whatsapp icon -->
                <a target="_blank" href="" class="whatsapp_icon">
                  <img
                    src="./assets/images/whatsapp.png"
                    alt="whatsapp enquiry"
                  />
                </a>
                <img
                  class="product"
                  src="./assets/images/products/img-1.webp"
                  alt="products"
                />
                <div style="background: var(--primary)" class="py-4 px-4">
                  <h5 class="fw-semibold fs-5 text-center text-white mb-0">
                    Paper Bags
                  </h5>
                  <p class="mb-0 mt-2 text-center text-white fw-medium">
                    Reinventing the Classic Carry Bag
                  </p>
                  <div class="d-flex justify-content-center mt-3">
                    <a
                      href=""
                      style="font-size: 14px"
                      class="border border-2 border-white rounded-3 text-white fw-medium py-2 px-3 d-inline-block text-decoration-none"
                      >View Product</a
                    >
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-4 col-lg-4">
              <div
                class="all_prod_card position-relative shadow-sm rounded-4 overflow-hidden"
              >
                <!-- Whatsapp icon -->
                <a target="_blank" href="" class="whatsapp_icon">
                  <img
                    src="./assets/images/whatsapp.png"
                    alt="whatsapp enquiry"
                  />
                </a>
                <img
                  class="product"
                  src="./assets/images/products/img-1.webp"
                  alt="products"
                />
                <div style="background: var(--primary)" class="py-4 px-4">
                  <h5 class="fw-semibold fs-5 text-center text-white mb-0">
                    Paper Bags
                  </h5>
                  <p class="mb-0 mt-2 text-center text-white fw-medium">
                    Reinventing the Classic Carry Bag
                  </p>
                  <div class="d-flex justify-content-center mt-3">
                    <a
                      href=""
                      style="font-size: 14px"
                      class="border border-2 border-white rounded-3 text-white fw-medium py-2 px-3 d-inline-block text-decoration-none"
                      >View Product</a
                    >
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
    </main>
    <?php
     include 'common/footer.php'
     ?>
  </body>
</html>
